[	
	{
		"glowItem":"trg_0"
	},{
		"objectName":"match_0",
		"frame":1,
		"clickFunction":"clickHdlr"
	},{
		"glowItem":"trg_1"
	},{
		"objectName":"match_1",
		"frame":1,
		"clickFunction":"clickHdlr"
	},{
		"glowItem":"trg_1"
	},{
		"objectName":"match_1_b",
		"frame":1,
		"clickFunction":"clickHdlr"
	},{
		"glowItem":"trg_2"
	},{
		"objectName":"match_2",
		"frame":1,
		"clickFunction":"clickHdlr"
	},{
		"glowItem":"trg_2"
	},{
		"objectName":"match_2_b",
		"frame":1,
		"clickFunction":"clickHdlr"
	},
	
	{
		"objectName":"showAns_mc",
		"clickFunction":"showAnsFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"restart_mc",
		"clickFunction":"reatrtFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"audio":"assets/audio/fx/right.mp3",
		"audioID":"right"
	},{
		"audio":"assets/audio/fx/wrong.mp3",
		"audioID":"wrong"
	}
]